{
  "name": "cards",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "NODE_ENV=production node start.js",
    "watch": "set NODE_ENV=development && nodemon start.js",
    "watchMac": "export NODE_ENV=development && nodemon start.js",
    "buildng": "cd angular-cards && ng build --prod",
    "stop": "node stop.js",
    "heroku-prebuild": "npm install && cd angular-cards && npm install",
    "heroku-postbuild": "cd angular-cards && ng build --configuration=production"
  },
  "repository": {
    "type": "git",
    "url": "git@git.rwth-aachen.de:cards/cards.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "connect-mongo": "^3.2.0",
    "crypto-random-string": "^3.3.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "express-validator": "^6.10.0",
    "helmet": "^3.23.3",
    "kill-port": "^1.6.1",
    "mailgun-js": "^0.22.0",
    "mongoose": "^5.11.18",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0",
    "socket.io": "^2.4.1",
    "socket.io-client": "^2.4.0",
    "swagger-jsdoc": "^5.0.1",
    "swagger-ui-express": "^4.1.6"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1100.2",
    "@angular/cli": "^10.1.7",
    "@angular/compiler": "^10.1.6",
    "@angular/compiler-cli": "^10.1.6",
    "nodemon": "^2.0.7"
  }
}
